CREATE TABLE irc_rp_activation_config] (
    CONFIG_ID                NUMBER(18, 0)     NOT NULL,
    MODULE_ID                VARCHAR2(128) ,
    PROVISIONING_ID          NUMBER(18, 0)     NOT NULL,
    RP_LANGUAGE              VARCHAR2(16)  ,
    STATUS_CODE              VARCHAR2(120) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    TYPE                     VARCHAR2(120) ,
    DATACENTER_ID            VARCHAR2(400) ,
    DATACENTER_NAME          VARCHAR2(1000),
    BOOSTER_PARTNER_FLAG     VARCHAR2(4)   
);
